Subject: [SWIPL] Compilation Solaris 2.8 failed

From: Hendri Hondorp <[email-masked]>
Date: Mon, 26 Nov 2001 17:32:58 +0100

Hello world,

I'm new here and I want to compile the SWI-Prolog tar-files to
run it on Solaris 2.8.
I didn't succeed  Configure tells me that the sizeof(int) and
sizeof(long) are 0 (!!) and because of that the PADBITS are
not defined in pl-data.h and compilation failes.

Can someone help me?
Please answer also by email.

Greetings,
    Hendri Hondorp

--
\documentclass{mailmessage}          % Yes it's LaTeX, simple isn't it?
\usepackage{signature}
\begin{document}
  \name{Hendri Hondorp}\\
  \company{University of Twente, Department of Computer Science}\\
  \group{Parlevink: Language, Speech and Information Engineering}\\
  \[email-masked]}
\end{document}